
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
/* ************************************************************************
 * classless css copied from https://www.pgdp.net/wiki/CSS_Cookbook/Styles
 * ********************************************************************** */
/* ************************************************************************
 * set the body margins to allow whitespace along sides of window
 * ********************************************************************** */
body {
    width: 85%;
    /* == margin-left:7% */
    }
@media screen {
    body {
        margin-left: 8%;
        /* == margin-left:7% */
        }
    }
.pagedjs_page_content > div {
    margin-left: 8%;
    /* == margin-left:7% */
    }
/* ************************************************************************
 * set the indention, spacing, and leading for body paragraphs.
 * ********************************************************************** */
p {
    /* all paragraphs unless overridden */
    margin-top: 1em;
    /* inter-paragraph space */
    margin-bottom: 0;
    /* use only top-margin for spacing */
    line-height: 1.4em;
    /* interline spacing ("leading") */
    }
body > p {
    /* paras at <body> level - not in <div> or <table>  */
    text-align: justify;
    /* or left?? */
    text-indent: 1em;
    /* first-line indent */
    }
/* suppress indentation on paragraphs following heads  */
h2 + p, h3 + p, h4 + p {
    text-indent: 0
    }
/* tighter spacing for list item paragraphs */
dd, li {
    margin-top: 0.25em;
    margin-bottom: 0;
    line-height: 1.2em;
    /* a bit closer than p's */
    }
/* ************************************************************************
 * Head 2 is for chapter heads. 
 * ********************************************************************** */
h2 {
    /* text-align:center;  left-aligned by default. */
    margin-top: 3em;
    /* extra space above.. */
    margin-bottom: 2em;
    /* ..and below */
    clear: both;
    /* don't let sidebars overlap */
    }
/* ************************************************************************
 * Head 3 is for main-topic heads.
 * ********************************************************************** */
h3 {
    /* text-align:center;  left-aligned by default. */
    margin-top: 2em;
    /* extra space above but not below */
    font-weight: normal;
    /* override default of bold */
    clear: both;
    /* don't let sidebars overlap */
    }
/* ************************************************************************
 * Styling the default HR and some special-purpose ones.
 * Default rule centered and clear of floats; sized for thought-breaks
 * ********************************************************************** */
hr {
    width: 45%;
    /* adjust to ape original work */
    margin-top: 1em;
    /* space above & below */
    margin-bottom: 1em;
    margin-left: auto;
    /* these two ensure a.. */
    margin-right: auto;
    /* ..centered rule */
    clear: both;
    /* don't let sidebars & floats overlap rule */
    }
/* ************************************************************************
 * Images and captions
 * ********************************************************************** */
img {
    /* the default inline image has */
    border: 1px solid black;
    /* a thin black line border.. */
    padding: 6px;
    /* ..spaced a bit out from the graphic */
    }
